[Desktop Entry]
Encoding=UTF-8
Name=Klipper
Name[bn]=ক্লিপার
Name[eo]=Poŝilo
Name[fa]=کلیپر
Name[hi]=क्लिपर
Name[lo]=ຄິບເປີ້ - K
Name[lv]=Klippers
Name[mk]=Клипер
Name[pa]=ਕੇਲਿਪਰ
Name[ru]=Монитор буфера обмена
Name[ta]=க்ளிப்பர்
Name[th]=คลิปเปอร์
Name[ven]=Kilipara
Name[xx]=xxKlipperxx
Name[zh_TW]=剪貼薄(Klipper)
GenericName=Clipboard Tool
GenericName[af]=Klipbord Program
GenericName[ar]=أداة الحافظة
GenericName[bg]=Системен буфер
GenericName[bn]=ক্লিপবোর্ড টুল
GenericName[br]=Ostilh ar golver
GenericName[bs]=Spremnik
GenericName[ca]=Eina de portapapers
GenericName[cs]=Program pro práci se schránkou
GenericName[cy]=Offeryn Gludfwrdd
GenericName[da]=Klippebordsværktøj
GenericName[de]=Verwaltung der Zwischenablage
GenericName[el]=Εργαλείο πρόχειρου
GenericName[eo]=Ilo por la poŝo
GenericName[es]=Portapapeles
GenericName[et]=Lõikepuhvri haldamine
GenericName[eu]=Arbela
GenericName[fa]=ابزار حافظه‌ی موقت
GenericName[fi]=Leikepöytätyökalu
GenericName[fr]=Presse-papiers
GenericName[fy]=Klamboerdbehear
GenericName[ga]=Uirlis Ghearrthaisce
GenericName[gl]=Ferramenta de Portarretallos
GenericName[he]=כלי לוח עריכה
GenericName[hi]=क्लिपबोर्ड औज़ार
GenericName[hr]=Alatka za međuspremnik (clipboard)
GenericName[hu]=Vágólapkezelő
GenericName[is]=Klippispjaldstól
GenericName[it]=Strumento per gli appunti
GenericName[ja]=クリップボードツール
GenericName[km]=ឧបករណ៍​ក្ដារ​តម្បៀត​ខ្ទាស់
GenericName[lo]=ເຄື່ອງມືຄິບບອດ
GenericName[lt]=Laikinos talpyklės priemonė
GenericName[lv]=Starpliktuves Rīks
GenericName[mk]=Алатка за табла со исечоци
GenericName[mn]=Клипборд хэрэгсэл
GenericName[mt]=Għodda tal-klipbord
GenericName[nb]=Utklippstavle
GenericName[nds]=Warktüüch för de Twischenaflaag
GenericName[nl]=Klembordbeheer
GenericName[nn]=Utklippstavle
GenericName[nso]=Sebereka sa Clipboard
GenericName[pa]=ਕਲਿੱਪਬੋਰਡ ਸੰਦ
GenericName[pl]=Narzędzie schowka
GenericName[pt]=Ferramenta da Área de Transferência
GenericName[pt_BR]=Ferramenta de Área de Transferência
GenericName[ro]=Utilitar de clipboard
GenericName[ru]=Утилита для буфера обмена
GenericName[rw]=Igikoresho Ububikokoporora
GenericName[se]=Čuohpusgirjereaidu
GenericName[sk]=Nástroj pre schránku
GenericName[sl]=Orodje za odložišče
GenericName[sr]=Алат за клипборд
GenericName[sr@Latn]=Alat za klipbord
GenericName[sv]=Klippbordsverktyg
GenericName[ta]=தற்காலிக கருவி
GenericName[tg]=Обзори хотираи муваққат
GenericName[th]=เครื่องมือคลิปบอร์ด
GenericName[tr]=Pano Aracı
GenericName[tt]=Kesä Qoralı
GenericName[uk]=Утиліта кишені
GenericName[uz]=Клипборд воситаси
GenericName[ven]=Tshishumiswa tsha bodo yau nambatedza
GenericName[vi]=Công cụ Clipboard
GenericName[xh]=Isixhobo Sebhodi eqhoboshayo
GenericName[xx]=xxClipboard Toolxx
GenericName[zh_CN]=剪贴板工具
GenericName[zh_TW]=剪貼簿工具
GenericName[zu]=Ithuluzi Lebhodi elibophayo
Exec=klipper
Icon=klipper
Type=Application
DocPath=klipper/index.html
Terminal=false
X-KDE-autostart-after=panel
X-KDE-StartupNotify=false
X-DCOP-ServiceType=Unique
X-KDE-Library=klipper_panelapplet
X-KDE-UniqueApplet=true
X-KDE-autostart-condition=klipperrc:General:AutoStart:true
Categories=Qt;KDE;Utility;X-KDE-Utilities-Desktop;
Comment=A cut & paste history utility
Comment[af]='n Knip & plak geskiedenis program
Comment[bg]=Инструмент за управление на операциите е по копиране и поставяне
Comment[cs]=Nástroj pro historii práce se schránkou
Comment[da]=Et værktøj med historik til at klippe ud og indsætte
Comment[de]=Programm zur Verwaltung der Zwischenablage
Comment[el]=Ένα εργαλείο ιστορικού αποκοπής & επικόλλησης
Comment[es]=Una utilidad de cortar y pegar historial
Comment[et]=Lõikamiste ja asetamiste ajaloo rakendus
Comment[fi]=Työkalu leikkaamiseen ja liittämiseen
Comment[fr]=Un outil d'historique du copier / coller
Comment[gl]=Un historial de cortar & pegar
Comment[is]=Klipp & lím sögutól
Comment[it]=Un porgramma che ricorda il copia e incolla
Comment[km]=ឧបករណ៍​ប្រវត្តិ​កាត់ & បិទភ្ជាប់
Comment[lt]=„Iškirpti ir padėti“ istorijos pagalbinė programa
Comment[nb]=Et verktøy som viser tidligere utklipp
Comment[nds]=Vörgeschicht vun't Knippen un Infögen
Comment[nl]=Klembordgeschiedenis
Comment[nn]=Eit verktøy som viser eldre utklipp
Comment[pa]=ਕੱਟਣ ਅਤੇ ਚੇਪਣ ਅਤੀਤ ਸਹੂਲਤ
Comment[pl]=Narzędzie przechowujące historię schowka
Comment[pt]=Um utilitário de histórico de cópias e colagens
Comment[pt_BR]=Um utilitário com o histórico de cortar & colar
Comment[ru]=История буфера обмена
Comment[sl]=Orodje z zgodovino za izreži in prilepi
Comment[sr]=Алат за историјат исецања и преношења
Comment[sr@Latn]=Alat za istorijat isecanja i prenošenja
Comment[sv]=Ett verktyg med historik för klipp ut och klistra in
Comment[th]=โปรแกรมอรรถประโยชน์สำหรับดูประวัติการตัดและวาง
Comment[uk]=Утиліта історії кишені
Comment[xx]=xxA cut & paste history utilityxx
Comment[zh_CN]=剪贴历史工具
Comment[zh_TW]=剪下 & 貼上紀錄公用程式

